Subject: Fwd: Candidate Name :- SHARDUL BHARDWAJ
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 17 Oct 2022 00:24:33 -0700 (MST)

Please acknowledge, thanks 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, October 17, 2022 12:51:03 PM 
Subject: Candidate Name :- SHARDUL BHARDWAJ 

Please Describe in 200-300 words:- 
Candidate Name :- SHARDUL BHARDWAJ 
Typing Test 
English Speed :- . 35WPM Accuracy - 100% 

Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans As customer support representative in the medium of communication between any firm or business and its clients. I have always been good at conversations, i am patient with a cool temperament and sensible humour. I have a good command over English language and most of all i am hard working and persistent. I think i have it all what it takes to be an excellent customer support representative and will make all my best efforts for the growth of our company.